name: Aggregator
type: module
description: 'Gathers and displays syndicated content (RSS, RDF, and Atom feeds) from external sources.'
package: Core
# version: VERSION
core: 8.x
configure: aggregator.admin_settings
dependencies:
  - drupal:file
  - drupal:options

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.9.2'
project: 'drupal'
datestamp: 1594238019
